@charset "UTF-8";


/* =============================================
sp
================================================*/
.top-news { padding: 14vw 0; background: #fff; }
.top-news-content { width: 90vw; margin: auto; }
.top-news-title { margin-bottom: 2vw; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-align-items: baseline; align-items: baseline; }
.top-news-title .en { margin-right: 2vw; font-size: 7.89vw; font-family: "cormorant"; font-weight: 400; letter-spacing: 0.4vw; display: block; }
.top-news-title .jp { font-size: 3.29vw; letter-spacing: 0.2vw; display: block; }
.top-news-items { width: 100%; }
.top-news-items li { width: 100%; font-size: 3.42vw; border-bottom: 1px solid #ddd; position: relative; }
.top-news-items li:last-child { border: none; }
.top-news-items a { padding: 4vw 6vw 3.5vw 0; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-align-items: center; align-items: center; }
.top-news-items a:after { content: '\f105'; font-size: 80%; font-family: 'icon'; position: absolute; top: 50%; right: 2vw; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.top-news-item-time {width: 24vw;font-family: var(--mincho);letter-spacing: 0.2vw;font-family: "cormorant";font-weight: 400;font-size: 120%;}
.top-news-item-title { line-height: 1.6; flex: 1; position: relative; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; }


.top-greeting { width: 100%; height: 120vw; background: url(../images/top-greeting-bg.jpg) no-repeat center; background-size: cover; position: relative; }
.top-greeting-text { width: 100%; padding: 0 5vw; color: #fff; z-index: 2; position: absolute; top: 34vw; left: 0; }
.top-greeting-title { margin-bottom: 5vw; }
.top-greeting-title .en { margin-bottom: 6vw; font-size: 4.21vw; font-family: "cormorant"; font-weight: 400; letter-spacing: 0.4vw; position: relative; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-align-items: center; align-items: center; }
.top-greeting-title .en::before { content: ''; width: 4vw; height: 1px; margin-right: 2.5vw; background: #fff; }
.top-greeting-title .jp { font-size: 5.53vw; font-family: var(--mincho); line-height: 1.6; display: block; }
.top-greeting-comment p { font-size: 3.16vw; font-family: "cormorant"; font-weight: 400; line-height: 1.6; letter-spacing: 0.4vw; }
.top-greeting-image { width: 100%; }



.top-concept { padding-bottom: 14vw; background: #292727; position: relative; }
.top-concept-content { position: relative; }
.top-concept-image { width: 100%; height: 70vw; margin-bottom: 10vw; background: url(../images/top-concept-image.jpg) no-repeat top center; background-size: cover; }
.top-concept-typo-items { width: 100%; z-index: 1; position: absolute; top: 62vw; left: 0; }
.top-concept-typo-item { font-size: 13.16vw; font-family: "cormorant"; font-weight: 400; letter-spacing: 0.6vw; }
.top-concept-text { width: 90vw; margin: 0 auto; color: #fff; }
.top-concept-title { margin-bottom: 6vw; }
.top-concept-title .title { margin-bottom: 4vw; font-size: 6.32vw; font-family: var(--mincho); line-height: 1.4; display: block; }
.top-concept-title .sub { font-size: 4.47vw; font-family: var(--mincho); font-weight: 600; line-height: 1.6; display: block; }
.top-concept-comment { margin-bottom: 6vw; }
.top-concept-comment p { margin-bottom: 5vw; font-size: 3.68vw; text-align: justify; text-justify: inter-ideograph; font-feature-settings: "palt"; line-height: 1.8; letter-spacing: 0.04em; }



.top-business { padding: 14vw 0; background: #292727; border-top: 1px solid #9c9a9b; }
.top-business-content { width: 90vw; margin: 0 auto; }
.top-business-head { margin-bottom: 6vw; color: #fff; }
.top-business-comment { font-size: 3.16vw; text-align: justify; text-justify: inter-ideograph; font-feature-settings: "palt"; line-height: 1.8; letter-spacing: 0.04em; }
.top-business-title, .top-recruit-title { margin-bottom: 5vw; }
.top-business-title .en, .top-recruit-title .en { margin-bottom: 2vw; font-size: 14.47vw; font-family: "cormorant"; font-weight: 400; letter-spacing: 0.4vw; display: block; }
.top-business-title .jp, .top-recruit-title .jp { font-size: 3.42vw; font-family: var(--mincho); letter-spacing: 0.2vw; position: relative; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-align-items: center; align-items: center; }
.top-business-title .jp::before, .top-recruit-title .jp::before { content: ''; width: 6vw; height: 1px; margin: 0 2.5vw; background: #737373; }
.top-business-comment { font-size: 3.68vw; text-align: justify; text-justify: inter-ideograph; font-feature-settings: "palt"; line-height: 1.8; letter-spacing: 0.04em; }
.top-business-items { width: 90vw; margin: 0 auto; }
.top-business-items li { width: 100%; margin-bottom: 8vw; }
.top-business-items li:last-child { margin-bottom: 0; }
.top-business-item-image { width: 100%; margin-bottom: 6vw; }
.top-business-item-text { color: #fff; }
.top-business-item-title { padding-bottom: 5vw; margin-bottom: 5vw; border-bottom: 1px solid #706f6e; }
.top-business-item-title .jp { margin-bottom: 2vw; font-size: 6.05vw; font-family: var(--mincho); display: block; }
.top-business-item-title .en { color: #969696; font-size: 3.95vw; font-family: "cormorant"; font-weight: 400; letter-spacing: 0.4vw; display: block; }
.top-business-item-comment p { font-size: 3.68vw; text-align: justify; text-justify: inter-ideograph; font-feature-settings: "palt"; line-height: 1.8; letter-spacing: 0.04em; margin-bottom: 3vw}



.top-recruit-image { width: 100vw; height: 84vw; background: url(../images/top-recruit-image.jpg) no-repeat center; background-size: cover; }
.top-recruit-text { width: 100%; padding: 12vw 0 14vw; margin: auto; background: url(../images/top-recruit-bg.jpg) no-repeat top center; background-size: cover; }
.top-recruit-text-inner { width: 90vw; margin: 0 auto; }
.top-recruit-title { color: #272727; }
.top-recruit-title .jp::before { background: #d3d4d0; }
.top-recruit-subtitle { margin-bottom: 2vw; color: #272727; font-size: 4.21vw; font-family: var(--mincho); text-align: justify; text-justify: inter-ideograph; font-feature-settings: "palt"; line-height: 1.6; letter-spacing: 0.04em; }
.top-recruit-note { margin-bottom: 6vw; font-size: 3.16vw; text-align: justify; text-justify: inter-ideograph; font-feature-settings: "palt"; line-height: 1.8; letter-spacing: 0.04em; }
.top-recruit-items { width: 100%; border-top: 1px solid #bbb; }
.top-recruit-items li { width: 100%; font-size: 5.26vw; font-family: var(--mincho); border-bottom: 1px solid #bbb; }
.top-recruit-items a { padding: 8vw 4vw; background: url(../images/arrow01.png) no-repeat center right 5vw; background-size: 2.5vw; }



.top-column { padding: 14vw 0; background: #fff; }
.top-column-head { width: 90vw; margin: 0 auto 6vw; }
.top-column-title { margin-bottom: 5vw; color: #272727; text-align: center; }
.top-column-title .en { margin-bottom: 2vw; font-size: 9.74vw; font-family: "cormorant"; font-weight: 400; letter-spacing: 0.4vw; display: block; }
.top-column-title .jp { font-size: 3.68vw; display: block; }
.top-column-comment { font-size: 3.95vw; text-align: center; line-height: 1.6; }
.top-column-items { width: 90vw; margin: 0 auto; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;gap: 5vw;margin-bottom: 5vw;}
.top-column-items li {width: -webkit-calc((100% - 5vw) / 2);width: calc((100% - 5vw) / 2);}
.top-column-item-image {width: 100%;position: relative;overflow: hidden;padding-top: 56.25%;border: 1px solid #eee;margin-bottom: 3.5vw;}
.top-column-item-image img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.top-column-item-time {padding: 1vw 2vw 2vw;margin-bottom: 1.5vw;color: #fff;font-size: 4.21vw;font-family: "cormorant";font-weight: 400;letter-spacing: 0.2vw;background: #111;display: table;}
.top-column-item-title { font-size: 3.68vw; line-height: 1.6; }
.top-column-more { margin: 0 auto; }









/* =============================================
pc
================================================*/
@media screen and (min-width: 736px) {
.top-news { padding: 30px 0; background: none; }
.top-news-content { width: 1200px; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; }
.top-news-head { width: 240px; padding-top: 15px; position: relative; }
.top-news-title { margin-bottom: 40px; display: block; }
.top-news-title .en { margin: 0 0 10px; font-size: 30px; letter-spacing: 2px; display: block; }
.top-news-title .jp { font-size: 15px; letter-spacing: 2px; display: block; }
.top-news-more { width: 160px; padding: 14px 0 12px; font-size: 16px; }
.top-news-more::after { font-size: 80%; right: 10px; }
.top-news-items { flex: 1; }
.top-news-items a { padding: 20px 30px 17px 0; }
.top-news-items a:after { right: 12px; font-size: 18px; }
.top-news-item-time { width: 150px; padding-left: 15px; font-size: 15px; letter-spacing: 2px; }
.top-news-item-title { font-size: 14px; flex: 1; }


.top-greeting { height: 490px; background: url(../images/top-greeting-bg-pc.jpg) no-repeat center; background-size: cover; }
.top-greeting-image { min-width: 2000px; position: relative; left: 50%; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); }
.top-greeting-text { width: 1200px; padding: 0; top: auto; bottom: 80px; left: 50%; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); }
.top-greeting-title { margin-bottom: 25px; }
.top-greeting-title .en { margin-bottom: 15px; font-size: 16px; letter-spacing: 2px; }
.top-greeting-title .en:before { width: 20px; margin-right: 12px; }
.top-greeting-title .jp { font-size: 26px; }
.top-greeting-comment p { font-size: 22px; letter-spacing: 4px; }


.top-concept { padding: 140px 0; }
.top-concept-typo-items { top: -70px; }
.top-concept-typo-item { font-size: 100px; letter-spacing: 6px; }
.top-concept-content { display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }
.top-concept-image { width: 50%; height: auto; margin: 0; background: url(../images/top-concept-image-pc.jpg) no-repeat top center; background-size: cover; }
.top-concept-text { width: 600px; padding: 60px 0 60px 60px; margin: 0; }
.top-concept-title { margin-bottom: 30px; }
.top-concept-title .title { margin-bottom: 20px; font-size: 30px; }
.top-concept-title .sub { padding: 5px 18px 3px; font-size: 16px; font-family: var(--gothic); font-weight: bold; border: 1px solid #626161; display: table; }
.top-concept-comment { margin-bottom: 40px; }
.top-concept-comment p { margin-bottom: 30px; font-size: 16px; }


.top-business { padding: 140px 0; }
.top-business-content { width: 1200px; }
.top-business-head { margin-bottom: 50px; }
.top-business-title, .top-recruit-title { margin-bottom: 30px; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-align-items: baseline; align-items: baseline; }
.top-business-title .en, .top-recruit-title .en { margin: 0; font-size: 60px; letter-spacing: 2px; }
.top-business-title .jp, .top-recruit-title .jp { font-size: 16px; letter-spacing: 2px; -webkit-align-items: baseline; align-items: baseline; }
.top-business-title .jp::before, .top-recruit-title .jp::before { width: 30px; margin: 0 15px; }
.top-business-comment { font-size: 14px; }
.top-business-items { width: 1200px; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; }
.top-business-items li { width: 570px; margin: 0; }
.top-business-item-image { margin-bottom: 35px; }
.top-business-item-title { padding-bottom: 30px; margin-bottom: 30px; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-align-items: baseline; align-items: baseline; }
.top-business-item-title .jp { margin: 0 20px 0 0; font-size: 28px; }
.top-business-item-title .en { font-size: 18px; letter-spacing: 2px; }
.top-business-item-comment p { font-size: 14px;margin-bottom: 20px;}


.top-recruit { display: -webkit-box; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }
.top-recruit-image { width: 50%; height: auto; margin: 0; background: url(../images/top-recruit-image-pc.jpg) no-repeat center; background-size: cover; }
.top-recruit-text { width: 50%; padding: 100px 0; margin: 0; background: url(../images/top-recruit-bg-pc.jpg) no-repeat top center; background-size: cover; }
.top-recruit-text-inner { width: 600px; padding-left: 80px; margin: 0; }
.top-recruit-subtitle { margin-bottom: 15px; font-size: 22px; }
.top-recruit-note { margin-bottom: 30px; font-size: 14px; }
.top-recruit-items li { font-size: 20px; }
.top-recruit-items a { padding: 40px 20px; background-position: center right 25px; background-size: 10px; }


.top-column { padding: 140px 0; }
.top-column-head { width: 100%; margin-bottom: 50px; }
.top-column-title { margin-bottom: 30px; }
.top-column-title .en { margin-bottom: 10px; font-size: 60px; letter-spacing: 4px; }
.top-column-title .jp { font-size: 16px; }
.top-column-comment { font-size: 16px; line-height: 1.8; }
.top-column-items {width: 1200px;margin-bottom: 50px;gap: 50px;}
.top-column-items li {margin: 0;width: -webkit-calc((100% - 150px) / 4);width: calc((100% - 150px) / 4);}
.top-column-item-image { margin-bottom: 15px; }
.top-column-item-time { padding: 5px 10px; margin-bottom: 15px; font-size: 20px; letter-spacing: 2px; }
.top-column-item-title { font-size: 18px; }

}






/* =============================================
retina用
================================================*/
@media screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 2), screen and (min-width: 736px) and (min-resolution: 2dppx) {
.top-greeting { background: url(../images/top-greeting-bg-pc@2x.jpg) no-repeat center; background-size: cover; }
.top-concept-image { background: url(../images/top-concept-image-pc@2x.jpg) no-repeat top center; background-size: cover; }
.top-recruit-image { background: url(../images/top-recruit-image-pc@2x.jpg) no-repeat center; background-size: cover; }
.top-recruit-text { background: url(../images/top-recruit-bg-pc@2x.jpg) no-repeat top center; background-size: cover; }
}
